Bitcoin Forum
September 26, 2017, 09:09:14 PM *
News: Latest stable version of Bitcoin Core: 0.15.0.1  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: « 1 [2]  All
  Print  
Author Topic: [Help]poclbm.exe stopped working?  (Read 6448 times)
IlbiStarz
Full Member
***
Offline Offline

Activity: 224


View Profile
May 28, 2011, 05:58:05 PM
 #21

Got something to work!!!
Now when i run poclbm.exe, cmd shows up really quick and exits. It says something like "Wrong platform or more than one OpenCL platforms, choose one of the following,
1. AMD Accelerated Stream Processing.
2. ATI Stream.
But it closes to fast for me to do anything.


Add in "-platform 1" without quotes to the command line.

For example: C:\Bitcoin\poclbm_py2exe_20119428\poclbm.exe -d 0 -platform 1  -o deepbit.net -p 8332  --user=your_user_name_here --pass=your_password_here

It was working for a few minutes, using platform -0. platform -1 only gave me 300mh/s on a 5850.
However, when I restarted my computer, it's not working again. I can't even run poclbm by itself without it going "it has stopped working".
This is really frustrating me...

Should I try Ubuntu? I heard it's harder to configure everything on there tho...
"The nature of Bitcoin is such that once version 0.1 was released, the core design was set in stone for the rest of its lifetime." -- Satoshi
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1506460154
Hero Member
*
Offline Offline

Posts: 1506460154

View Profile Personal Message (Offline)

Ignore
1506460154
Reply with quote  #2

1506460154
Report to moderator
1506460154
Hero Member
*
Offline Offline

Posts: 1506460154

View Profile Personal Message (Offline)

Ignore
1506460154
Reply with quote  #2

1506460154
Report to moderator
IlbiStarz
Full Member
***
Offline Offline

Activity: 224


View Profile
May 28, 2011, 06:01:35 PM
 #22

..okay this is so weird.
Now it's not freezing again, but it's showing something like

Traceback (most recent call last):
File "poclbm.py", line 3, in <module>
File "pyopencl\_init_.pyo.", line 3, in <module>
---
---
Import Error: DLL load failed: the specified modeul could not be found.
timmmay
Member
**
Offline Offline

Activity: 98



View Profile
May 28, 2011, 10:13:36 PM
 #23

Try removing your old ATI drivers and the current AMD drivers.  Reinstall the current drivers and try again.

rooflez
Newbie
*
Offline Offline

Activity: 22


View Profile
May 29, 2011, 02:58:19 AM
 #24

Tried the platform thing, no luck.

Is it nVidia?
rooflez
Newbie
*
Offline Offline

Activity: 22


View Profile
June 06, 2011, 03:18:58 AM
 #25

Bumping again for help.
Pages: « 1 [2]  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!